<?php
require 'inc.php';//初始化系统环境
$arr_dir=get_dirs(get_real_path('',CACHE_DIR));
foreach($arr_dir as $item){
	dir_delete(get_real_path('',CACHE_DIR."/".$item['name']));
}
//更新分站数据
$obj_tab_fz=new cls_tab_sys_fz();
$obj_tab_fz->on_refresh();
//更新文章频道
$obj_channel=new cls_tab_article_channel();
$obj_channel->on_refresh();
//更新配置文件
$obj_tab_config=new cls_tab_sys_config();
$obj_tab_config->on_refresh();

$arr_return=array("code"=>0,"msg"=>"更新成功");
echo $obj_msg->json_encode($arr_return);
?>